@charset "utf-8";
/* CSS Document */

a{outline-style:none ;}

#nav-category { margin-top:4px}
#footer .content-bg { top:-143px}
#wrapperfooter { margin-top:100px}
.category-footer { margin-top:0}

.post-repeat { min-height:100px}

.category-menu img {
background:none repeat scroll 0 0 transparent;
border:0 none;
float:none;
margin:0;
padding:0;
vertical-align:middle;}
.category-menu ul {
	padding:10px 0 10px;
	margin-left:32px;
}

.category-menu li:hover span, .category-menu li.active span{ background:transparent url(../images/tab-ctgy.png) scroll no-repeat right top;padding:5px 10px 5px 0;}
.category-menu li:hover, .category-menu li.active { background:transparent url(../images/tab-ctgy-l.png) scroll no-repeat left top; padding:0px 3px;}
.list-repeat, .main-repeat { height:100%}
.list-details .category-pro { }

/*span.sign-up {
	position:absolute;
	right:115px;
	bottom:24px;
	border:0 none;
}*/

div.shadow { width:751px;}
.category-footer {clear:left;padding:40px 35px 0;}


.login ul li span.sign-up, span.sign-up {
	position:absolute;
	right:140px;
	bottom:32px;
	background:#A5E22E !important;
	border:1px solid #98D02A;
	display:block;
	cursor:pointer;
	font-weight:bold;
	font-size:11px;
	margin-top:3px;
	padding:0 0 0px;
	text-shadow:0 1px 0 #B4B4B4;
	width:75px !important;
	height:18px;
	}
.login { position:relative; background:transparent url(../images/box-login.png) scroll no-repeat 0 0;width:360px; height:144px;margin-bottom:30px;}
.login form { width:210px; float:right;}
.login ul { margin:0px 0 0 9px}
.login ul li#forgot-pwd { line-height:inherit;float:right;margin-right:35px;}
.login ul li#forgot-pwd a { text-decoration:underline; font-size:10px}
.login ul li { list-style-type:none; line-height:1.2em}
.login ul li span { background:transparent url(../images/input-log.png) scroll no-repeat 0 0;height:16px;width:139px; padding:5px 10px 6px 10px;}
.login ul li label span { 
	background:none;
	font-size: 11px;
  color: #666;
	cursor:text;
	display:block;
	position:relative;
	font:11px/21px Arial,Helvetica,sans-serif !important;
	height:28px;
	margin-bottom:-28px;
	margin-right:4px;
	padding:0 10px;
	position:relative;
	text-shadow:0 1px 0 #FFFFFF;
	z-index:10;
	}
.login ul li span.forgot-password { background:0 none; height:inherit; padding:inherit; width:inherit;float:right;
line-height:1.6em;
margin-right:-16px;}
.login ul li 	span.forgot-password a {font-size:10px;text-decoration:underline;}
.login ul li span input[type=text] { background:transparent; width:120px; border:0 none; font-size:11px; color:#777}
.login ul li span input[type=password] { background:transparent;border:0 none; width:120px; font-size:11px; color:#777}


.login ul li span input.submit {  cursor:pointer;/*width:76px;*/font-size:11px; background:none; border:0 none; font-weight:bold; color:#fff; text-shadow:0 1px 0 #b4b4b4;}
.login ul li#send,.login ul  li.connectyou { float:right; margin:0 33px 0 0}
.login ul li#send span,.login ul  li.connectyou span {background:transparent url(../images/submit.jpg) scroll repeat-x 0 0; width:69px; padding:2px 0px 5px 0}

.connected li { display:inline;border-right:1px solid  #CCC;padding-right:1.8em;margin:0 0 0 22px;}

#footer .content-bg { background:transparent url(../images/content-bg.png) scroll no-repeat; width:207px; height:125px;position:absolute; left:0;top:-73px;}